<?php
$koneksi = mysqli_connect("localhost","root","","crud");
// $koneksi = mysqli_connect("localhost","jagw6858_ADMINDB","Jagaraya08","jagw6858_CRUD");
 
// Check connection
if (mysqli_connect_errno()){
	echo "Koneksi database gagal : " . mysqli_connect_error();
}
 
?>